---
layout: default
title: Index
description: Welcome to my website, stranger! I'm Hans5958. I'm a student who likes tech. I like to learn new things, mostly software and web development.
---

<link rel="stylesheet" href="assets/css/gh-profile-card.min.css" />
<script defer src="assets/js/gh-profile-card.min.js"></script>
<script defer src="https://platform.twitter.com/widgets.js"></script>

<div class="container">
	<div id="jumbotron" class="jumbotron py-4">
		<div class="d-flex flex-column flex-md-row">
			<div class="flex-grow-1 d-flex flex-column justify-content-center mr-2">
				<h1>Hans5958 <small>(that's me!)</small></h1>
				<p>Hi there! Welcome to the website, dear stranger.</p>
			</div>
			<div><img class="d-flex mx-auto" src="https://avatars3.githubusercontent.com/u/11584103?s=460&v=4" height="200"></div>
		</div>
	</div>
	<div class="row">
		<div class="col-12 col-md-8">
			<p>Hello, I'm <strong>Hans5958</strong>. I'm a guy who has a passion in tech and computers in general.</p>
			<hr>
			<p>As your usual internet citizen, I surf the internet for mostly fun, but often I learn new things, and occasionally make things that people might find it usual, such as articles, videos, and even scripts and programs.</p>
			<p>I can call myself proficient in front-end stuff. That is with HTML5, JS, and CSS, but I will keep learning new stuff on the road. Currently, I'm learning how to do Python, and probably some deeper front-end stuff, and maybe, in the future, go into the world of Windows software development and back-end stuff.</p>
			<p>I don't have a certain large project that is in focus. I only do small projects here and there. But, hey, it's "honest work". If you ask about something that I can proud of, go check my <a href="https://hans5958.github.io/mini-htmls">Mini HTMLs</a>.</p>
			<p>Outside programming, I also like to write things about anything that I interest, from translation, collecting text, editing Wikipedia articles, or just writing normal articles. You can search through my repos for that, or go to <a href="https://hans5958.github.io/blog">my blog</a>.</p>
			<p>I also like to chat with my friends, try to be the best on my school, and having a great time with my family, if you ask.</p>
			<hr>
			<p>You may contact me through email or through <a href="https://hans5958.github.io/accounts">one of my social media accounts</a>.</p>
			<p>You want other stuff than tech? Go check out <a href="https://youtube.com/Hans5958">my YouTube channel</a>, <a href="https://twitter.com/Hans5958">my Twitter account</a>, and <a href="https://hans5958.github.io/blog">my blog</a>. I also publish some random texts on <a href="https://gist.github.com/Hans5958">my Gists</a>.</p>		</div>
		<div class="col-12 col-md-4">
			<div id="github-card" class="widget" data-sort-by="updateTime" data-header-text="Last updated repositories" data-max-repos="3" data-username="Hans5958"></div>
			<div class="mt-2"><a class="twitter-timeline d-none" data-height="350" data-dnt="true" href="https://twitter.com/Hans5958?ref_src=twsrc%5Etfw">Tweets by Hans5958</a></div>
		</div>
	</div>
</div>
